div .page_header {
	font-size: 15px;
	font-weight: bold;
	padding: 5px;
	background-color: lemonchiffon;
	text-align:center;
}

div .subdued {
	color:#606060;
}

div .connector {
	color:#A0A0A0;
}

div .search_suggestions {
	position:absolute;
	left:20px;
	background-color:white;
	outline: 1px solid #C0C0C0;
	z-index:1000;
	max-width:90%;
	display:none;
}

div .btn-search-suggestion {
	width:100%;
	background-color:white;
	border-color:white;
	border-radius:0;
}